body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
  monospace;
}

html, body, #root {
  margin: 0;
  width: 100%;
  height: 100%;
  background-color: #3a3a3a;
  color: white;
  text-align: center;
  position:fixed;
}

body a {
  text-decoration: none;
}

#content {
  overflow-y: scroll;
  margin-bottom: 10%;
}